'use strict';

const cleanAllPackages = require('../../scripts/utils/clean/clean-all');

Promise.resolve()
  .then(() => {
    return cleanAllPackages.clean();
  })
  .catch((e) => {
    console.error(e);
    process.exit(1);
  })
